Fix build with upcoming Libav 10 release

#3 Open
Repository
elenril
Branch
master
Repository
acoustid
Branch
master

Bitbucket cannot automatically merge this request.

The commits that make up this pull request have been removed.

Bitbucket cannot automatically merge this request due to conflicts.

Review the conflicts on the Overview tab. You can then either decline the request or merge it manually on your local system using the following commands:

git checkout master
git remote add elenril/acoustid-fingerprinter https://bitbucket.org/elenril/acoustid-fingerprinter.git
git fetch elenril/acoustid-fingerprinter
git merge --no-ff -m 'Merged in elenril/acoustid-fingerprinter (pull request #3)' remotes/elenril/acoustid-fingerprinter/master
Author
  1. elenril
Reviewers
Description

Drops support for pre-0.8 releases to reduce clutter, but those are over three years old now and no current distros carry them.

Comments (3)

  1. Lukáš Lalinský

    I'm sorry for keeping this open for so long. I'm not going to merge this, instead I will remove any code that uses decoder.h. The only supported command line tool in chromaprint will be fpcalc.